Bug 1828253 - Add workload badge/name to monitoring dashboard when navigating to it from the Side Panel monitoring tab
Summary: Add workload badge/name to monitoring dashboard when navigating to it from th...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.z
Assignee: Vikram Raj
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1822331
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-27 12:58 UTC by Vikram Raj
Modified: 2020-06-17 22:26 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1822331
Environment:
Last Closed: 2020-06-17 22:26:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5195 None closed [release-4.4] Bug 1828253: Add workload badge/name to monitoring dashboard when navigating to it from the Side Panel mon... 2020-06-09 18:38:34 UTC
Red Hat Product Errata RHBA-2020:2445 None None None 2020-06-17 22:26:25 UTC

Comment 3 Gajanan More 2020-06-08 08:06:20 UTC
I have validated the bugzilla on the:
Build: 4.4.0-0.ci-2020-06-08-034526
Browser: Google Chrome Version 81.0.4044.129
Marking this as verified

Comment 5 errata-xmlrpc 2020-06-17 22:26:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2445


Note You need to log in before you can comment on or make changes to this bug.